; TranslationAuthor: Jens Peter Nielsen
; TranslationAuthorEmail: jpfn69@hotmail.com
; Soft Version: 1.32
; Update: September 3, 2013


[Translation]
LanguageName=DAN
LangCode=0406
DefaultFont=Tahoma
DefaultFontSize=9
DefaultCharset=ANSI_CHARSET


Information=Information
Warning=Advarsel
Error=Fejl
Confirm=Bekræft


pmCheckMsg=Tjek efter nyheder
pmforum=Forum
pmContact=Kontakt os
pmHelp=Hjælp (Online)
pmHome=Hjemmeside
pmsetting=Indstillinger
pmLang=Sprog
pmAbout=Om


pmAdd=Tilføj en video
pmWaterMark=Vandmærke
pmSettings=Konverter indstillinger
pmcut=Klip
pmcopy=Kopier
pmpaste=Indsæt
pmdelete=Slet
pmUnSelectAll=Fravælg alt
pmSelectAll=Vælg alt
pmOpenFilePath=Åbn filens sti
pmDeleteFile=Slet fil
pmOpen=Åbn


CurVer=Version:
FrmWVSMain.lblcheckver.Caption=Søg efter opdatering.
FrmWVSMain.lbllike.Caption=Synes om det
FrmWVSMain.btnTabhome.caption=Forside
FrmWVSMain.btnTabConvert.caption=Sæt i gang
FrmWVSMain.btnTabFile.caption=Fuldført


Frmhome.lblhint.caption=Klik på ikonerne nedenfor for at vælge din overførelsesenhed.
FrmHome.lblmobile.caption=Mobil
Frmhome.lblpad.caption=Pad
Frmhome.lblpc.caption=PC
Frmhome.Btnreg.caption=Opgrader til Pro
Frmhome.reginfo.caption=Ønsker du at konvertere videoer længere end %s minutter? Opgrader til Pro nu!


Frmwater.Caption=Tilføj vandmærke-billede
Frmwater.lblhint.Caption=Træk billedet til vandmærke-stedet (Indsat mindre format for at øge konverteringshastighed)
Frmwater.btnadd.caption=Tilføj billede
Frmwater.btndel.caption=Slet
Frmwater.btnok.caption=Ok
Frmwater.btncancel.caption=Annuller


FrmTask.btnadd.hint=Tilføj en video
Frmtask.lblfolder.caption=Mappe:
Frmtask.btngo.Hint=Vis mappen
Frmtask.btnstop.caption=Stop
Frmtask.btnsetfolder.hint=Mappeindstillinger


FrmAskPro.caption=Notat vedr. Pro-udgaven
FrmAskPro.lblreg.caption=Register nu!
FrmAskPro.BtnConitue.caption=Fortsæt
FrmAskPro.BtnCancel.caption=Annuller


FrmSettings.caption=Indstillinger
FrmSettings.btnCancel.caption=Annuller
FrmSettings.btnOK.caption=Ok
FrmSettings.chknewver.caption=Se efter opdateringer
FrmSettings.chknews.caption=Modtag nyheder
FrmSettings.chkoverwrite.caption=Overskriv eventuelt eksisterende fil.
FrmSettings.btnmakeport.caption=Opret en portabel version.
FrmSettings.lbllang.caption=Sprog:


FrmAboutwvc.caption=Om WVC
FrmAboutwvc.lblthanks.caption=Taksigelser til følgende:
FrmAboutwvc.btnok.caption=Ok
FrmAboutwvc.lblemail.caption=Support/Hjælp:
FrmAboutwvc.lblver.caption=Version:
FrmAboutwvc.lblhome.caption=Hjemmeside:


FrmReg.caption=Register
FrmReg.BtnCancel.caption=Annuller
FrmReg.lbltitle.caption=Tak for din interesse for Wise Video Converter.
FrmReg.lblbuy.caption=Hvis du vil købe dette produkt, klik venligst her.
FrmReg.lbldesc.caption=1-klik's konvertering af kendte formater!
FrmReg.lblhint.caption=Hvis du allerede har købt programmet, så indtast venligst din registreringsnøgle:
FrmReg.btnbuy.caption=Køb Pro-udgaven nu.
FrmReg.btnregister.caption=Register
FrmReg.lblusername.caption=Brugernavn:
FrmReg.lblemail.caption=Email:
FrmReg.lblkey.caption=Registreringsnøgle:


FrmlikeIt.lblTitle.caption=Synes du godt om WVC, så introducer dette gratis værktøj for dine bekendte.
FrmlikeIt.lblInfo.caption=Del venligst Wise Video Converter med din familie, venner, klassekammerater og kolleger via e-mail, blog, Twitter, YouTube, Facebook, osv.. Du vil bringe tilfredshed og effektivitet ind i deres liv.
FrmlikeIt.lblRate.caption= Vurdér WVC:
FrmlikeIt.lblfollow.caption=Følg os på:
FrmlikeIt.lblshare.caption=Del WVC:
FrmlikeIt.btndownload.caption=Find og Prøv dem!
FrmlikeIt.imgrate.hint=Giv os 5 stjerners anerkendelse hos CNET
FrmlikeIt.imgmail.hint=Del det med dine venner
FrmlikeIt.imgface1.hint=Del det på facebook
FrmlikeIt.imgface2.hint=Følg os på facebook
FrmlikeIt.imgtwitter1.hint=Del det på twitter
FrmlikeIt.imgtwitter2.hint=Følg os på twitter
FrmlikeIt.Caption=Synes om WVC
FrmlikeIt.lbldownload.caption=Hent flere gratis programmer fra WiseCleaner.com


[GUI]
ButtonYes=Ja
ButtonNo=Nej
ButtonOK=Ok
ButtonMinimize=Minimer
ButtonMaximize=Maksimer
ButtonClose=Luk
ButtonRestore=Gendan
ButtonMenu=Menu
ButtonSkin=Indstillinger

[Header]
Size=Størrelse
Duration=Længde
FileName=Filnavn
FilePath=Lagringssted


[Message]
GiveawayHint=Livtidslicens uden opgradering
AudioOnly=Kun lyd
ImgSize=Det største/understøttede vandmærke-format: 128*64.
Watermark=Vandmærke
ExitProgram=En eller flere video(er) er ved at blive konverteret. Er du sikker, du vil lukke nu?
NeedUpdatePro=Opgrader til Pro-udgaven for at få mere end 30 minutter.
NeedUpdatePro2=Nogle videoer har længder på over 30 minutter. Kun Pro-udgaven kan konvertere dem.
NoFiles=Ingen filer er tilgængelig.
ProUser=Tak for din brug af Pro-udgaven. Udløbsdatoen for dit licens er:
ActivateOnline=Undersøger nu dine registreringsoplysninger, og processen vil tage et par sekunder...
ThanksRegister=Tak for din registering af dette produkt!
Activated=Pro-udgaven er blevet aktiveret.
OverMaxTimes=Godkendelsesfejl, måske har du installeret programmet mere end 10 gange, bedes du at kontakte os om at forlænge din licens.
EmptyEmail=Indtast din email.
EmptyName=Indtast din navn.
InvalidEmail=Indtast det korrekte email.
EmpytKey=Licensnøgle er tom.
InvalidKey=Ugyldig licensnøgle.
InvalidRegInfo=Ugyldig information om registration!


LoadFile=Importer videofiler
BtnCancel=Annuller
BtnOk=Ok
Btnpause=Pause
BtnResume=Fortsæt
BtnConvert=Konvert
ConfirmRemove=Er du sikker mht. sletning af denne opgave?
CurPrecent=Status:
CloseItem=Slet dette element
Setting=Fil indstillinger
Play=Start video
Dragfile=Træk venligst videofilen hertil.
ScreenShotError=Skærmbilleder er ikke muligt:
addfileError=Tilføjelse af filer er ikke muligt.
AddFile=Tilføj filer.
NoNewVer=Tillykke! Du anvender den seneste version.
NewVer=Ny version er tilgængelig. Ønsker du at opdatere nu?
NoFile=Ingen filer i øjeblikket
DeleteVideo=Slet også videofilen
DeleteFile=Ønsker du at slette de(n)markerede?


[ConfigSet]
Mobile=Mobil
PC=PC
Pad=PAD
Auto=Auto
lblVideo.caption=Video
lblAudio.caption=Lyd
lbloutdevice.caption=Overførelsesapparat:
lbloutformat.caption=Overførelsesformat:
lblVideoCodec.caption=Codec:
lblvideoSize.caption=Størrelse:
lblvideoBitRate.caption=Bithastighed:
lblvideofps.caption=FPS:
lblvideoAspect.caption=Visningsskala:
lblaudiocodec.caption=Codec:
lblaudiosample.caption=Eksempler:
lblaudiobitrate.caption=Bithastighed:
lblaudiochannel.caption=Kanal:
lblaudiovolume.caption=Volume:
btnok.caption=Anvend
btncancel.caption=Annuller


[Renew]
title=Wise Video Converter Pro udløber om %s dage!
title2=Din licensnøgle er udløbet. Venligst forny det i tide!
lbldesc.caption=Du kan miste beføjelser tilknyttet Pro-udgaven. Tilmeld dig nu.
Price=Forbliv din Pro-versionen NU! kun for %s !
lblhint.caption=Wise Video Converter PRO's funktioner:
lblfeature1.caption=Understøtter ubegrænset længde-konvertering.
lblfeature2.caption=Prioriteret til vores professionel teknisk support.
lblfeature3.caption=Vandmærke funktion.
lblfeature4.caption=Andre mindre udbredte prioriteter.
lblrefund.caption=Vi forpligter os til 100% ubetinget tilbagebetaling.
btnrenew.caption=Forny nu
lblremind.caption=Påmind mig senere

[Lang]
NativeLanguage=Dansk